
@media (min-width: 1200px) and (max-width: 1440px) {}

@media (min-width: 1024px) and (max-width: 1199px) {
    
}
@media (min-width: 768px) and (max-width: 979px) {
    .site-main {
        width: 100%;
        box-sizing: border-box;
        padding: 30px 20px;
    }
    .site-container{
        width: 100%;
        box-sizing: border-box;
    }
    .site-footer .footer-content {
        padding: 30px 20px;
        width: 100%;
        box-sizing: border-box;
    }
    .site-footer .footer-info .site-container {
        padding: 20px;
        box-sizing: border-box;
    }
    .site-footer .footer-info .site-copyright {width: 60%;}
    .site-footer .footer-info .site-info{width: 40%;}
    .main-navigation .menu{width: 100%; text-align: center;}
    .main-navigation a {
        margin: 0px 4px;
        padding: 0px 4px;
    }
    .main-navigation li {
        float: none;
        display: inline-block;
        position: relative;
    }
    #menu-header-menu li a {
        /*margin: 0 4px;*/
        padding: 0px 2px;
    }
    #menu-header-menu li.menu-item-search{
        width: 115px;
    }
    .header-widgets {
        padding-right: 10px;
    }
    .textarea{width: 95%;}
    #footer-sidebar .widget_simpleimage{padding-top: 0;}
    .woocommerce .products ul, .woocommerce ul.products {
        margin-top: 40px;
        text-align: center;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        clear: none;
        margin: 0 10px!important;
        width: 48%;
        float: none;
        display: inline-block;
        max-width: 207px;
    }
    .woocommerce ul.products li.product .price{text-align: left;}
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
        float: none;
        clear: none !important;
    }
    #sliderarea .bx-wrapper .bx-pager{
        left: 0;
        right: 0;
    }
    #custom-slideshows > .slide img {
        bottom: 0;
        position: absolute;
        right: 15px;
        width: auto;
        max-width: 350px;
        top: 32%;
    }
    #custom-slideshows > .slide div.wrap{
        width: 100%;
    }
    #custom-slideshows > .slide div.textWrap {
        top: 220px;
        width: 250px;
        margin: 0 0 0 50px;
    }

}
@media (max-width: 767px) {
    #page { overflow: hidden; }
    .site-container{width: 100%;}
    .site-navigation.main-navigation {
        height: auto;
        z-index: 999;
        position: absolute;
        top: 90px;
        padding: 10px 0;
    }
    .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
        background: none;
        color: #1792FB;
    }
    .main-navigation .menu{width: 100%; text-align: center;}
    .main-navigation a {
        margin: 0px 4px;
        padding: 0px 4px;
        height: auto;
        line-height: 50px;
    }
    .main-navigation li {
        float: none;
        display: inline-block;
        position: relative;
    }
    .menu-mobile{
        display: block;
        position: absolute;
        right: 15px;
        top: 36px;
        font-size: 22px;
        color: #fff;
    }

    @-webkit-keyframes drop{from{margin-top: -20px;opacity: 0}to{margin-top: 0px;opacity: 1}}
    @-moz-keyframes drop{from{margin-top: -20px;opacity: 0}to{margin-top: 0px;opacity: 1}}
    @keyframes drop{from{margin-top: -20px;opacity: 0}to{margin-top: 0px;opacity: 1}}

    .site-header .menu{
        display: none;
        background: #000000;
        position: absolute;
        width: 100%;
        z-index:9999;
        left: 0;
        top: 90px;

        -webkit-animation: drop 1s;
        -moz-animation: drop 1s;
        animation: drop 1s;
        
        -webkit-animation-fill-mode: both;
        -moz-animation-fill-mode: both;
        animation-fill-mode: both;
        
        -webkit-animation-delay: 0s;
        -moz-animation-delay: 0s;
        animation-delay: 0s;
    }
    .site-header .menu li{
        float: none!important
    }
    .site-header .menu li a{
        width: 100%;
        height: 100% !important;
        line-height: 50px !important;
        text-align: center;
        margin: 0 !important;
        padding: 0 !important;
    }
    .site-header img{
        max-width: 235px;
    }
    .header-widgets {
        display: block;
        float: right;
        height: 50px;
        margin-top: 0;
        text-align: right;
        padding-right: 10px;
    }
    .site-title {
        float: left;
        font-size: 60px;
        margin: 0;
        padding: 30px 20px 0;
        box-sizing: border-box;
    }
    .menu-item-search{display: none;}
    .search-mobile{
        display: block;
        position: absolute;
        top: 20px;
        right: 50px;
        z-index: 50;
    }
    .site-main{
        width: 100%;
        padding: 50px 20px;
        box-sizing: border-box;
    }
    .home .site-main {
        width: 100%;
        padding: 50px 20px;
        float: none;
        box-sizing: border-box;
        margin-top: 0px;
    }
    .site-footer .footer-content {
        width: 100%;
        padding: 30px 20px;
        box-sizing: border-box;
    }
    .site-footer .footer-info .site-container {
        padding: 20px;
        box-sizing: border-box;
    }
    .site-footer .footer-info .site-copyright {
        width: 100%;
        text-align: center;
        float: none;
        display: inline-block;
        margin-bottom: 20px;
    }
    .site-footer .footer-info .site-info {
        width: 100%;
        text-align: center;
        float: none;
        line-height: 20px;
        display: inline-block;
    }
    #footer-sidebar{
        padding: 0;
    }
    #footer-sidebar .widget{
        width: 100%;
        margin: 0 0 30px;
    }
    #footer-sidebar .widget .pwd-address {
        width: 100%;
    }
    #footer-sidebar .widget_simpleimage {
        padding-top: 0px;
    }

    /* =Layout: Content-Sidebar
    ----------------------------------------------- */
    #primary {
        float: left;
        margin: 0;
        width: 100%;
    }
    #content {
        margin: 0;
    }
    #secondary {
        width: 100%;
    }
    .column-grid .column{
        margin: 0;
    }
    .column-grid-2 .column-span-1 {
        width: 100%;
    }

    .woocommerce .products ul, .woocommerce ul.products {
        margin-top: 40px;
        text-align: center;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        clear: none;
        margin: 0 10px!important;
        width: 48%;
        float: none;
        display: inline-block;
        max-width: 207px;
    }

    input[type="text"], input[type="email"], input[type="password"],textarea {
        padding: 0;
        width: 100%;
    }
    h1{line-height: 36px;}
    #slidercontainer{width: 100%;}
    #custom-slideshows > .slide div.wrap{width: 100%; text-align: center;}
    #custom-slideshows > .slide div.textWrap {
        background: url("images/trans_black_70.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
        padding: 50px 20px;
        position: absolute;
        top: auto;
        width: 100%;
        box-sizing: border-box;
        bottom: 0px!important;
        text-align: center;
    }
    #custom-slideshows > .slide img {
        float: none !important;
        display: inline-block !important;
        max-width: 400px;
        position: relative;
        width: 100%;
        left: 0;
        right: 0;
        top: 135px;
    }
    #sliderarea .bx-wrapper .bx-pager{
        left: 0;
        right: 0;
    }
    .page .entry-header .entry-title {
        bottom: 100px;
        padding: 30px;
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        margin: 0;
        box-sizing: border-box;
        font-size: 30px;
        line-height: 38px;
    }
    .has-breadcrumbs .breadcrumbs {
        position: absolute;
        right: 0;
        top: -50px;
        width: auto;
        text-align: center;
        left: 0;
        right: 0;
    }
    .woocommerce div.page-title {
        font-size: 30px;
        width: 100%;
        box-sizing: border-box;
    }
    .wooc_sclist li{width: 100%;}
    .wooc_sclist li a {
        font-size: 16px;
        height: 39px;
        line-height: 39px;
        text-transform: uppercase;
    }
    .woocommerce ul.products li.product .price{text-align: left;}
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
        float: none;
        clear: none !important;
    }
    .searchbox{
        position:relative;
        min-width:50px;
        width:0%;
        height:50px;
        float:right;
        overflow:hidden;
        
        -webkit-transition: width 0.3s;
        -moz-transition: width 0.3s;
        -ms-transition: width 0.3s;
        -o-transition: width 0.3s;
        transition: width 0.3s;
    }
    .searchbox-input{
        top:0;
        right:0;
        border:0;
        outline:0;
        background:#000000;
        width:100%;
        height:50px;
        margin:0;
        padding:0px 55px 0px 20px;
        font-size:14px;
       color:#ffffff;
    }
    .searchbox-input::-webkit-input-placeholder {
        color:#ffffff;
    }
    .searchbox-input:-moz-placeholder {
        color:#ffffff;
    }
    .searchbox-input::-moz-placeholder {
        color:#ffffff;
    }
    .searchbox-input:-ms-input-placeholder {
        color:#ffffff;
    }

    .searchbox-icon,
    .searchbox-submit{
        width:50px;
        height:50px;
        display:block;
        position:absolute;
        top:0;
        font-family:verdana;
        font-size:22px;
        right:0;
        padding:0;
        margin:0;
        border:0;
        outline:0;
        line-height:50px;
        text-align:center;
        cursor:pointer;
        color:#ffffff;
        background:#000000;
    }
    .searchbox-open{
        width:100%;
    }

    .header-widgets {
        display: block;
        float: right;
        height: auto;
        margin-top: 0;
        text-align: right;
        padding-right: 10px;
        position: absolute;
        right: 83px;
        top: 40px;
        z-index: 40;
    }



}

@media (max-width: 480px) {
    .site-header img {
        max-width: 185px;
    }

}
@media (max-width: 414px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        margin: 0!important;
        width: 100%;
        float: none !important;
    }
    .woocommerce ul.products li.product .price{text-align: left;}
    .site-header .menu{top: 90px;}
    .site-title {
        padding: 28px 20px 0;
    }


}
@media (max-width: 375px) {
    .site-header img {
        max-width: 135px;
    }
    .site-title {
        padding: 35px 20px 0;
    }
}
@media (max-width: 360px) {
    

}
@media (max-width: 320px) {
    .header-widgets{display: none;}
}